Loading...
Searching...
No Matches
hfrk: Hermitian rank-k update, RFP format
LAPACK » BLAS-like » Level 3 BLAS-like matrix-matrix ops
Collaboration diagram for hfrk: Hermitian rank-k update, RFP format:

## Functions

subroutine | chfrk (transr, uplo, trans, n, k, alpha, a, lda, beta, c)
| CHFRK performs a Hermitian rank-k operation for matrix in RFP format.
subroutine | dsfrk (transr, uplo, trans, n, k, alpha, a, lda, beta, c)
| DSFRK performs a symmetric rank-k operation for matrix in RFP format.
subroutine | ssfrk (transr, uplo, trans, n, k, alpha, a, lda, beta, c)
| SSFRK performs a symmetric rank-k operation for matrix in RFP format.
subroutine | zhfrk (transr, uplo, trans, n, k, alpha, a, lda, beta, c)
| ZHFRK performs a Hermitian rank-k operation for matrix in RFP format.

## Detailed Description